from PIL import Image 

PATH = "data/river.jpg"

# Zadatak 2: Potrebno je kropovati brod iz donjeg desnog ugla.
#          ("rucno odrediti parametre kropovanja")
with Image.open(PATH) as img:

    print(img.format)
    print(img.size)
    img.crop((1000, 935, img.size[0], 1130)).show()